import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ApprovalResultListComponent } from './approval-result-list.component';

describe('ApprovalResultListComponent', () => {
  let component: ApprovalResultListComponent;
  let fixture: ComponentFixture<ApprovalResultListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ApprovalResultListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ApprovalResultListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
